@charset "utf-8";
*{margin:0;padding:0;}
a{outline:none;border:none;font-size: 13px;font-family: Arial, Helvetica, sans-serif; color: #707172;}
img{border:none;margin:0;}
input{margin:0;padding-left:5px;}
textarea{padding-left:5px;}

html {
    overflow-y: scroll;
}

body {
	margin:0 auto;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	font: normal 13px/15px Arial, Helvetica, sans-serif #707172; 
}

img { border: none; }
p, div, td, span{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color:  #707172;
}

p{
	padding:0;
	margin:0;
}
ul li {margin: 3px 0 3px 30px;}
ul{ margin: 15px 0;}

ol li {margin: 3px 0 3px 30px;}
ol{ margin: 15px 0;}

.toolbar_long  {
	width:100%;
	font-size: 30px;
	padding: 5px 0;
	text-align: center;
	background:#004489;
	position:relative;
	border-bottom:1px solid #009ee0;
}

.toolbar_long a:link,
.toolbar_long a:visited,
.toolbar_long a:hover,
.toolbar_long a:active {
	color:#fff;
	text-decoration:none;
}


.container{
	position:relative;
	width:906px;
	margin: 0 auto;
}

#headerarea{
	height: 250px;
	clear: both;
}

#contentarea{
	min-height: 300px;
}

.logoarea{
	position: relative;
	width: 220px;
	height: 180px;
	/* background: url(/images/logoarea.png) top left no-repeat; */
}

.logo{
	position: absolute;
	top: 0px;
	left: 0px;
}
.headerimg{
	position:relatve;
	height: 180px;
}

#navigation ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#navigation ul li {
	margin:0 8px;
	padding:0 12px;
	list-style-type:none;
	float:left;
}
/*#navigation ul li a.links:link, a.links:visited{
	height:34px; 
	text-decoration:none; 
	color:#fff; 
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center; 
	display:block;	
	overflow:auto;		
}*/


#navigation ul li a.big{
	height:31px;
	text-decoration:none;
	color:#fff;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	display:block;
	padding: 3px 2px 4px 2px;
	line-height: 13px;
	font-weight: bold;
}

#navigation ul li a.big:hover{
	height:31px;
	text-decoration:none;
	color:#fff;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	display:block;
	padding: 3px 2px 4px 2px;
	line-height: 13px;
	font-weight: bold;
	/* background: url(/images/arrow.gif) bottom center no-repeat; */
}


.leftcol{
	width: 330px;
	text-align: center;
	line-height: 20px;
}

.maincol{
	width: 570px;
}


#footer{
	color: #01558f;
	text-align:center;
	}
#footer a.link{
	color: #01558f;
	text-decoration: underline;
}

.blueline{
	height: 2px;
	background: #009ee0;
	clear: both;
}
.blue{
	color: #009ee0;
}

.bannerholder{
	width: 566px;
	height: 89px;
	background: #d7d7d7;	
}
.title{
	width: 165px;
	height: 89px;
	padding-left: 15px;	
	line-height: 89px;
}

.title a{
	color: #004489;
	font-family: 'Yanone Kaffeesatz', arial, serif;
	font-size: 40px;
	text-decoration: none;
}
.title a:hover, .on{
	color: #009ee0 !important;
	font-family: 'Yanone Kaffeesatz', arial, serif;
	font-size: 40px;
	text-decoration: none;
}
.f-10{
	font-size: 10px;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*GENERAL*/
.clearfix:after {content:"."; display:block; height:0;
                 clear:both; visibility:hidden; }
.clearfix       {display:inline-block;}
/* Hide from IE Mac */
.clearfix       {display:block;}
/* End hide from IE Mac */
* html .clearfix{ height:1px;}

.fr{
	float:right;
}
.fl{float:left;}

.clearer{clear:both;width:100%;height:0px;line-height:0px;font-size:0px; border:0px;}

.spacer-3{height:3px;line-height:3px;font-size:3px;clear:both;}
.spacer-5{height:5px;line-height:5px;font-size:5px;clear:both;}
.spacer-7{height:7px;line-height:7px; clear:both;width:250px;}
.spacer-10{height:10px; clear:both;}
.spacer-15{height:15px;line-height:15px;font-size:15px;clear:both;}
.spacer-1{height:2px;line-height:2px;clear:both;}
.spacer-20{height:20px; clear:both;}
.spacer-25{height:25px; clear:both;}
.spacer-40{height:40px; clear:both;}

.noborder{border:0px;}
.di{display:inline;}
.db{display:block;}

.pt-0   {padding-top:0px;}
.pt-1   {padding-top:1px;}
.pt-2   {padding-top:2px;}
.pt-3   {padding-top:3px;}
.pt-4   {padding-top:4px;}
.pt-5     {padding-top:5px;}
.pt-10    {padding-top:10px;}
.pt-15    {padding-top:15px;}
.pt-20    {padding-top:20px;}
.pt-30   {padding-top:30px;}
.pb-0     {padding-bottom:0px;}
.pb-1   {padding-bottom:1px;}
.pb-2   {padding-bottom:2px;}
.pb-3   {padding-bottom:3px;}
.pb-4   {padding-bottom:4px;}
.pb-5     {padding-bottom:5px;}
.pb-10    {padding-bottom:10px;}
.pb-15    {padding-bottom:15px;}
.pb-20    {padding-bottom:20px;}
.pr-1   {padding-right:1px;}
.pr-2   {padding-right:2px;}
.pr-3   {padding-right:3px;}
.pr-4   {padding-right:4px;}
.pr-5     {padding-right:5px;}
.pr-10    {padding-right:10px;}
.pr-15    {padding-right:15px;}
.pr-20    {padding-right:20px;}
.pl-1   {padding-left:1px;}
.pl-2   {padding-left:2px;}
.pl-3   {padding-left:3px;}
.pl-4   {padding-left:4px;}
.pl-5    {padding-left:5px;}
.pl-10    {padding-left:10px;}
.pl-15    {padding-left:15px;}
.pl-20    {padding-left:20px;}
.pl-25    {padding-left:25px;}

.mt-15    {margin-top:15px;}

.p-1    {padding:1px;}
.p-2 	{padding:2px;}
.p-3 	{padding:3px;}
.p-5    {padding:5px;}
.p-10   {padding:10px;}

.orange{
	color: #d12f25;
}
